<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">
      Crée ton premier jeu vidéo !
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" routerLink="/presentation">Présentation</a>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" title="Coming soon">Vidéo (Présentation + Exemples)</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/presentation" fragment="concepts-summary">Doc de la présentation</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="https://docs.godotengine.org/fr/4.x/" target="_blank">Doc de Godot</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
